{
  "mohemm": "Mohemm",
  "english": "English",
  "arabic": "Arabic",
  "login": "تسجيل الدخول",
  "pleaseEnterLoginDetails": "الرجاء إدخال التفاصيل أدناه لتسجيل الدخول",
  "username": "اسم المستخدم",
  "password": "كلمة المرور",
  "welcomeBack": "مرحبا بعودتك",
  "wouldYouLikeToLoginWithCurrentUsername": "هل ترغب في تسجيل الدخول باسم المستخدم الحالي؟",
  "lastLoginDetails": "تفاصيل تسجيل الدخول الأخير:",
  "verificationType": "نوع التحقق:",
  "pleaseVerify": "ارجوك تحقق",
  "verifyThroughFace": "تحقق من خلال الوجه",
  "verifyThroughFingerprint": "تحقق من خلال بصمة الإصبع",
  "verifyThroughSMS": "تحقق من خلال الرسائل القصيرة",
  "verifyThroughWhatsapp": "تحقق من خلال Whatsapp",
  "useAnotherAccount": "استخدم حسابا آخر",
  "pleaseEnterTheVerificationCodeSentTo": "الرجاء إدخال رمز التحقق المرسل إلى ",
  "theVerificationCodeWillExpireIn": "ستنتهي صلاحية رمز التحقق في ",
  "goodMorning": "صباح الخير",
  "markAttendance": "علامة الحضور",
  "timeLeftToday": "الوقت المتبقي اليوم",
  "checkIn": "تحقق في",
  "workList": "قائمة العمل",
  "leaveBalance": "رصيد الاجازات",
  "missingSwipes": "الضربات الشديدة في عداد المفقودين",
  "ticketBalance": "رصيد التذكرة",
  "other": "آخر",
  "services": "خدمات",
  "viewAllServices": "عرض جميع الخدمات",
  "monthlyAttendance": "الحضور الشهري",
  "workFromHome": "العمل من المنزل",
  "ticketRequest": "طلب تذكرة",
  "viewAllOffers": "مشاهدة جميع العروض",
  "offers": "عروض & ",
  "discounts": "الخصومات",
  "newString": "جديد",
  "setTheNewPassword": "قم بتعيين كلمة المرور الجديدة",
  "typeYourNewPasswordBelow": "اكتب كلمة المرور الجديدة أدناه",
  "confirmPassword": "تأكيد كلمة المرور",
  "update": "تحديث",
  "title": "عنوان",
  "home": "مسكن",
  "mySalary": "راتبي",
  "createRequest": "إنشاء طلب",
  "forgotPassword": "هل نسيت كلمة السر",
  "employeeId": "هوية الموظف",
  "loginCodeWillSentToMobileNumber": "الرجاء إدخال معرف الموظف الخاص بك ، وسيتم إرسال رمز تسجيل الدخول إلى رقم هاتفك المحمول",
  "changePassword": "تغيير كلمة المرور",
  "itemsForSale": "سلع للبيع",
  "msg": "Hello {} in the {} world ",
  "msg_named": "{} are written in the {lang} language",
  "clickMe": "Click me",
  "human": "Human",
  "resources": "Resources",
  "profile": {
    "reset_password": {
      "label": "Reset Password",
      "username": "Username",
      "password": "password"
    }
  },
  "clicked": {
    "zero": "You clicked {} times!",
    "one": "You clicked {} time!",
    "two": "You clicked {} times!",
    "few": "You clicked {} times!",
    "many": "You clicked {} times!",
    "other": "You clicked {} times!"
  },
  "amount": {
    "zero": "Your amount : {} ",
    "one": "Your amount : {} ",
    "two": "Your amount : {} ",
    "few": "Your amount : {} ",
    "many": "Your amount : {} ",
    "other": "Your amount : {} "
  },
  "gender": {
    "male": "Hi man ;) ",
    "female": "Hello girl :)",
    "with_arg": {
      "male": "Hi man ;) {}",
      "female": "Hello girl :) {}"
    }
  },
  "reset_locale": "Reset Language"
}